Beta

Allgemeines Forum zum Thema Apache Friends. Bei Problemen mit XAMPP bitte entweder das Linux- oder das Windows-Forum benutzen. Hier geht's wirklich nur ganz allgemein um Apache Friends.

Beta

Postby Pherseus » 20. December 2005 15:18

Hi wollte auf der Startseite die Beta Version runterladen. Hab mich dazu extra registriert. Aber wenn ich nun auf der Loginseite mich einloggen will dann öffnet er nach klicken auf dem Button nur die Loginseite erneut. Mach ich irgendwas falsch???

Und ich brauche unbedingt die Beta, weil so wie ich das gesehen habe ist bei der normalen kein php5 dabei und ich brauche unbedingt php 5 und das selber updaten hab ich nicht die erfahrung für.
Pherseus
 
Posts: 1
Joined: 20. December 2005 13:49

Postby deepsurfer » 20. December 2005 15:33

Und ich brauche unbedingt die Beta, weil so wie ich das gesehen habe ist bei der normalen kein php5 dabei und ich brauche unbedingt php 5 und das selber updaten hab ich nicht die erfahrung für.

Da irrst du dich, in der aktuellen xampp 1.5.0-pl1 ist PHP5 und MySQl 5 enthalten.
Selbst in den älteren Versionen gab es die PHP5 schon, genau genommen seit XAMPP 1.4.5
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian


Return to Apache Friends

Who is online

Users browsing this forum: No registered users and 1 guest